低危 arc 任意文件写入漏洞

CVE编号

CVE-2005-2992

利用情况

暂无

补丁情况

官方补丁

披露时间

2005-10-14
漏洞描述
ARE 5.21j和更早版本允许本地用户通过对临时文件的符号链接攻击覆盖任意文件,这是与CVE-2005-2945不同类型的漏洞。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 arc arc * Up to
(including)
5.21j
运行在以下环境
系统 debian_3.1 arc * Up to
(excluding)
5.21l-1sarge1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况